<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Paldoo</author>
    <version>1</version>
    <title>
        <en>IFA W50L Tornado</en>
        <de>IFA W50L Tornado</de>
    </title>
    <description>
        <en>IFA W50L Tornado</en>
        <de>IFA W50L Tornado</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>IFA W50L Tornado v3</name>
                <description>
<![CDATA[]]>
                </description>
            </en>
            <de>
                <name>IFA W50L Tornado v3</name>
                <description>
<![CDATA[]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>-1</price>
            <xmlFilename>IFAW50L_Tornado.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
